configure: use pkg-config for GNOME-XML
authorRémi Denis-Courmont <remi@remlab.net>
Sun, 15 Mar 2009 16:01:41 +0000 (18:01 +0200)
committerRémi Denis-Courmont <remi@remlab.net>
Sun, 15 Mar 2009 16:22:18 +0000 (18:22 +0200)
commit620ea88c4ec6dc202d05331efd659cd24191cafb
treedfde66de9253d31577facecf05bbb9c674246908
parent72d2657110274fb3c7b0aac3766781f5491e9139
configure: use pkg-config for GNOME-XML

We need libxml version 2.5 for text reader.
pkg-config is present since version 2.3 at least (over 8 years ago).
configure.ac